<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Sid Meier's Civilization 4 Beyond the Sword -->
<!-- Modified by the World of Civilization Team -->
<!-- Game Text Infos -->
<!-- -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_CORPORATION_BONUS_CONSUMES</Tag>
		<English>[COLOR_HIGHLIGHT_TEXT][LINK=literal]%s1_BonusName[\LINK][COLOR_REVERT] (%F2_BonusIcon)</English>
		</TEXT>
</Civ4GameText>
